Bug 447064 - Resolution Problem
Resolution Problem
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i386 Linux
low Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
: 447063 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2008-05-17 10:43 EDT by Paul Jason Aguilar
Modified: 2013-01-09 23:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-08-04 11:29:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul Jason Aguilar 2008-05-17 10:43:56 EDT
Description of problem: 
I made a logical partition to my hard disk. 10gb is the size. I also formatted
it to ext3. I used a graphical method installation. Fresh DVD i386. I also
checked my DVD using the dvd test at the first part of installation. It passed
then I followed the following instructions. 

Upon installation the first "graphical" window that appeared was cut at the
bottom which is the language selection. I also noticed that the resolution is
too big meaning the font size is big and the pictures too. I can't even see the
buttons of all installation windows. What I did is I pressed Alt-N to manually
click next for each window till I successfully installed everything. What's
wrong for me is the resolution. It is still BIG. I tried changing the resolution
setting but the selection list are only two. one is 600x800 and the other one I
forgot but it's close to 600x800. I also noticed upon startup or shutting down
at a text-mode screen I always see Fedora i686 not i386. What I downloaded and
installed is i386 not i686. I don't know what happened but I think it installed
i686. No error messages. Just the resolution which is wrong. It looks like what
I installed is not compatible to my hardware. 

Here's my hardware specs: 
check this site.
hard disk: ST380215A
DVD drive: liteon 20x super all write 

Version-Release number of selected component (if applicable): Fedora 9.

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Paul Jason Aguilar 2008-05-17 10:46:55 EDT
Additional hardware specs. 

Processor: Pentium 4, 2.66 ghz
Memory: 256 ddr
Comment 2 Ville Skyttä 2008-05-17 17:56:28 EDT
*** Bug 447063 has been marked as a duplicate of this bug. ***
Comment 3 Ville Skyttä 2008-05-17 17:58:56 EDT
This does not seem to have anything to do with the zzuf package
(http://libcaca.zoy.org/wiki/zzuf), reassigning to distribution.
Comment 4 Chris Lumens 2008-05-19 17:03:10 EDT
Please attach /tmp/X.log to this bug report.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.